{
  "paths": [
    {
      "_path": "R/library/iC10TrainingData/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "684cd40dc565239e0a0edc174be5d2bb280f335fa7130537f0f01c1fb1021571",
      "size_in_bytes": 928
    },
    {
      "_path": "R/library/iC10TrainingData/INDEX",
      "path_type": "hardlink",
      "sha256": "4b359cc351101dc6ae4763d54dd0e7bb1ca9baa74abb0f20b23ea3626c8f1e74",
      "size_in_bytes": 615
    },
    {
      "_path": "R/library/iC10TrainingData/MD5",
      "path_type": "hardlink",
      "sha256": "914d53ae58f68b8766c521518ab5f2c4585bfe33e8151b1d3cca50e9af0ae6f5",
      "size_in_bytes": 1621
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "31bb59faac3881bb55437876a18459bf82ced6d8a1b78a8794ba1f4067722da8",
      "size_in_bytes": 465
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "499d6434c3d89d1b35c742b1342e09b4dae92b4fb7cf065eeece86818f776663",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0182c668b4da4f0bde6dc6344dd322f777bfbfec23a0e4f77d390ec0a7a2a97e",
      "size_in_bytes": 472
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "adbc1072648cbbcbe72b97a0f919ef751f06a9075f6b477ad70ca9c514b5f331",
      "size_in_bytes": 203
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "acb929d335240e12b7149dc1bac25eb24cc05f21ae72922e72b7a6cdb9054efe",
      "size_in_bytes": 180
    },
    {
      "_path": "R/library/iC10TrainingData/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0d654641792196f1da90cb4fc91851ac17a19cad0132c757f3f4158404e0d7db",
      "size_in_bytes": 847
    },
    {
      "_path": "R/library/iC10TrainingData/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8302fbb05787ad4c43095c16ce23f4e9f75b525ee4197029131fc9f1e456c473",
      "size_in_bytes": 125
    },
    {
      "_path": "R/library/iC10TrainingData/data/IntClustMemb.rda",
      "path_type": "hardlink",
      "sha256": "2bdeca9a3c483635b153a95d6a9ca638adc6d27fc9df14a39e684a098db58861",
      "size_in_bytes": 3583
    },
    {
      "_path": "R/library/iC10TrainingData/data/Map.All.rda",
      "path_type": "hardlink",
      "sha256": "f6d14c3a0f78aeaed1b9997fd2c6e79b09d92eb0c0a01fbba513d00a01ae822e",
      "size_in_bytes": 51885
    },
    {
      "_path": "R/library/iC10TrainingData/data/Map.CN.rda",
      "path_type": "hardlink",
      "sha256": "c21b275d3f27b1b6be3fd6927ef25c87593783c96db54c6764a74961e7bb7690",
      "size_in_bytes": 490170
    },
    {
      "_path": "R/library/iC10TrainingData/data/Map.Exp.rda",
      "path_type": "hardlink",
      "sha256": "755398b279e08e189e5347a25419cb01d1d937885e80aff0e198882e2af8ffa6",
      "size_in_bytes": 51705
    },
    {
      "_path": "R/library/iC10TrainingData/data/datalist",
      "path_type": "hardlink",
      "sha256": "72ed3b59f65a9c1035b0174bc9d25f7153fc1013e5cf609e40afc84deec0633f",
      "size_in_bytes": 55
    },
    {
      "_path": "R/library/iC10TrainingData/data/train.CN.rda",
      "path_type": "hardlink",
      "sha256": "2ab60cbdc6ede991ea3079026ddcfc08ca58fb0ee74e6103de9d02e3eb71b21a",
      "size_in_bytes": 262338
    },
    {
      "_path": "R/library/iC10TrainingData/data/train.Exp.rda",
      "path_type": "hardlink",
      "sha256": "347c4e5a0f1ae1d4fbfa530c86eae37fa7f9c7a13b5ab45b315f259c23c8e4f7",
      "size_in_bytes": 5472104
    },
    {
      "_path": "R/library/iC10TrainingData/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "0ccae36374c85ad67fd784d6508b3a76418cb478344fa149e68a3a36428211af",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/iC10TrainingData/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b1c6003006621c4f2f1ad39a4001eced97ce626e3de1cc1030d65be831a95ca3",
      "size_in_bytes": 144
    },
    {
      "_path": "R/library/iC10TrainingData/help/iC10TrainingData.rdb",
      "path_type": "hardlink",
      "sha256": "128b74e1d3ac2d96cd635c96f656f0656fec1594099d987ea28db189da013b52",
      "size_in_bytes": 14796
    },
    {
      "_path": "R/library/iC10TrainingData/help/iC10TrainingData.rdx",
      "path_type": "hardlink",
      "sha256": "a10947aae4329261f25edcc65bd697e2a9f4228e19466991cba51211bf45de30",
      "size_in_bytes": 331
    },
    {
      "_path": "R/library/iC10TrainingData/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "b950392bd3cbd1d888997f35382a00cb55c2b54a0d4808003b90f73852e0b2f0",
      "size_in_bytes": 197
    },
    {
      "_path": "R/library/iC10TrainingData/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2bc0d3535ff60cddaa33494cafc2d4263b7dc3766934d0420d644e9ed94ce85f",
      "size_in_bytes": 2096
    },
    {
      "_path": "R/library/iC10TrainingData/html/IntClustMemb.html",
      "path_type": "hardlink",
      "sha256": "e466d5143de11c98d2d859f140c12289e9d37797b4578efde3bcfabf0090ea1d",
      "size_in_bytes": 1432
    },
    {
      "_path": "R/library/iC10TrainingData/html/Map.All.html",
      "path_type": "hardlink",
      "sha256": "1bce0e446aa925ecbe8410afd17dc0690eaa73209fd2b3c78d1e05f1cd4702c3",
      "size_in_bytes": 2766
    },
    {
      "_path": "R/library/iC10TrainingData/html/Map.CN.html",
      "path_type": "hardlink",
      "sha256": "9d38a8b056fa3262cf3351529b91b2bc5398412093452a966bbdfd37a8f03799",
      "size_in_bytes": 2499
    },
    {
      "_path": "R/library/iC10TrainingData/html/Map.Exp.html",
      "path_type": "hardlink",
      "sha256": "672c6b05b5b1f19f5705237925295285b2722f846bd5d4626a186e701e29e9ac",
      "size_in_bytes": 2752
    },
    {
      "_path": "R/library/iC10TrainingData/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/iC10TrainingData/html/iC10TrainingData-package.html",
      "path_type": "hardlink",
      "sha256": "4c2898dd64d5e6e65c37aab522b9d1daa18bad10f0200a582e3306607dd6c61a",
      "size_in_bytes": 5473
    },
    {
      "_path": "R/library/iC10TrainingData/html/train.CN.html",
      "path_type": "hardlink",
      "sha256": "db27715e3b62c9c0536853b304fe799acd953e66fa6cb05b26aec28b72ce745e",
      "size_in_bytes": 1529
    },
    {
      "_path": "R/library/iC10TrainingData/html/train.Exp.html",
      "path_type": "hardlink",
      "sha256": "a9f69865796468cc132757554b4c5b65659b90b977963a62edb9159e5d48efb6",
      "size_in_bytes": 1528
    }
  ],
  "paths_version": 1
}